BODY {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana,Helvetica,Geneva,sans-serif
}
FORM {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana,Helvetica,Geneva,sans-serif
}
TD {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana,Helvetica,Geneva,sans-serif
}
INPUT {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana,Helvetica,Geneva,sans-serif
}
TEXTAREA {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana,Helvetica,Geneva,sans-serif
}
SELECT {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana,Helvetica,Geneva,sans-serif
}
OPTGROUP {
	FONT-SIZE: 8pt; FONT-FAMILY: Verdana,Helvetica,Geneva,sans-serif
}
A:hover {
	COLOR: blue
}
#LOGO {
	FONT-WEIGHT: bold; FONT-SIZE: 24pt; COLOR: #cccccc; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
#LOGO:hover {
	COLOR: white
}
#SLOGAN {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: white; FONT-STYLE: italic
}
#CAPTION {
	PADDING-LEFT: 16px; FONT-SIZE: 12pt; COLOR: white
}
#MENU {
	FONT-WEIGHT: bold; LINE-HEIGHT: 140%; TEXT-DECORATION: none
}
#TEXT {
	PADDING-RIGHT: 16px; PADDING-LEFT: 16px; FONT-SIZE: 9pt; PADDING-TOP: 8px
}
#COPYRIGHT {
	FONT-SIZE: 8pt; COLOR: #cccccc; TEXT-DECORATION: none
}
#COPYRIGHT:hover {
	COLOR: white
}
#GOTOP {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #cccccc; TEXT-DECORATION: none
}
#GOTOP:hover {
	COLOR: white
}
FORM {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0px
}
